Bug 128547 - Right-click rescan mailboxes broken in balsa-2.2.0-1
Right-click rescan mailboxes broken in balsa-2.2.0-1
Product: Fedora
Classification: Fedora
Component: balsa (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
Depends On:
  Show dependency treegraph
Reported: 2004-07-25 00:57 EDT by Ian Laurie
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-26 16:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Laurie 2004-07-25 00:57:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When you right click under the mailboxes in the left pane and select
"Rescan" nothing happens.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open balsa.
2. Right click under mailboxes in left pane and select "Rescan".

Actual Results:  Nothing happens.

Expected Results:  Should rescan mailboxes, updating how many emails
in each mailbox read/unread etc.

Additional info:

Platform is fresh install of FC2, installed balsa, libesmtp and
libesmtp-devel from the development stream to see if it fixes my other
bug 125694 that is driving me nuts.

Comment 1 John Dennis 2004-07-26 16:39:07 EDT
You should file this bug report with the balsa developers
(http://balsa.gnome.org). Red Hat is not actively supporting balsa,
other than rebuilding it and that will likely end shortly as well as
the plan is to move balsa from core to extras.

Sorry to be the bearer of bad news :-(

Note You need to log in before you can comment on or make changes to this bug.